@font-face{
font-family:"Century Gothic";
src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix");
src:url("Fonts/bd45538f-4200-4946-b177-02de8337032d.eot?#iefix") format("eot"),url("Fonts/700cfd4c-3384-4654-abe1-aa1a6e8058e4.woff2") format("woff2"),url("Fonts/9908cdad-7524-4206-819e-4f345a666324.woff") format("woff"),url("Fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf") format("truetype"),url("Fonts/c9e387df-c0d3-42e1-8de6-78c41f68594c.svg#c9e387df-c0d3-42e1-8de6-78c41f68594c") format("svg");
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:"Century Gothic";
src:url("Fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?#iefix");
src:url("Fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?#iefix") format("eot"),url("Fonts/79803af7-369c-4a5f-bc95-fb69ee7e77f8.woff2") format("woff2"),url("Fonts/483a662e-88d8-4865-8dd3-1515c67fe28b.woff") format("woff"),url("Fonts/d29e72e3-fcd5-4fa6-8cfb-986a2e33e105.ttf") format("truetype"),url("Fonts/1e08e1b1-b459-4819-95bc-54667cb4d9b5.svg#1e08e1b1-b459-4819-95bc-54667cb4d9b5") format("svg");
font-weight:normal;
font-style:italic;
}
@font-face{
font-family:"Century Gothic";
src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix");
src:url("Fonts/b247e158-e647-4a3d-9637-944de5124043.eot?#iefix") format("eot"),url("Fonts/bc0668e2-e5c8-45ce-954d-3b998c6b6803.woff2") format("woff2"),url("Fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff") format("woff"),url("Fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf") format("truetype"),url("Fonts/3428a0e6-cb4d-408a-8331-cc78554ab49c.svg#3428a0e6-cb4d-408a-8331-cc78554ab49c") format("svg");
font-weight:bold;
font-style:normal;
}
@font-face{
font-family:"Century Gothic";
src:url("Fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?#iefix");
src:url("Fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?#iefix") format("eot"),url("Fonts/2829a59f-b2f8-4272-a496-b2e4e9bdc87e.woff2") format("woff2"),url("Fonts/3bd69eb9-2110-4d97-989e-99a659576659.woff") format("woff"),url("Fonts/8edaed62-069c-4a3b-87f5-fc14b5cdaec3.ttf") format("truetype"),url("Fonts/d5c40f0a-3098-4a2b-8cbb-84524c2a29bc.svg#d5c40f0a-3098-4a2b-8cbb-84524c2a29bc") format("svg");
font-weight:bold;
font-style:italic;
}
@font-face{
font-family:"Trajan";
src:url("Fonts/5cbd8dde-fb39-4dd1-aa25-5bb5842eb03d.eot?#iefix");
src:url("Fonts/5cbd8dde-fb39-4dd1-aa25-5bb5842eb03d.eot?#iefix") format("eot"),url("Fonts/610145ac-dd31-4024-b833-3ab0ce6b7847.woff2") format("woff2"),url("Fonts/b4312891-e355-4bdc-80c9-ef3dbf7bd916.woff") format("woff"),url("Fonts/124dc47b-32a0-4543-a60e-d8aad32782b4.ttf") format("truetype"),url("Fonts/001e534b-3742-45b3-b20b-d4c53c41a519.svg#001e534b-3742-45b3-b20b-d4c53c41a519") format("svg");
font-weight:normal;
font-style:normal;
}